﻿.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}

#main-content-background {
	padding-bottom:30px;
	position:relative;
	z-index:1;
	min-height:150px
}

.page-template-template-home-php #main-content-background, .page-template-template-fullwidth-php #main-content-background {
	padding-bottom:0
}

#page-title .container {
	display:table
}
.container-inline div,.container-inline label{display:inline;}
.container-inline .fieldset-wrapper{display:block;}
#wrap-all.box-layout .flexslider.content-flexslider .container{width:768px}
.flexslider.image-flexslider .container{overflow:hidden}
.container{width:960px;margin:0 auto;clear:both;position:relative}
#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-lg,#newsletter-subscribe .newsletter-subscribe__container .newsletter-subscribe__form-wrapper .newsletter-subscribe__form .img-sm{position:relative;z-index:0;width:100%;height:auto}


.logo-mob {
     float: none !important; 
}


.logo-mob a img {
    margin-top: 4px !important;
    margin-left: auto;
    margin-right: auto;
    display: block !important;
}


	.desk .logo-title {
		color: #ffffff; 
	}


.td-pb-row {
  *zoom: 1;
  margin-right: -24px;
  margin-left: -24px;
  position: relative;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: '';
}

.td-pb-row:after {
  clear: both;
}


.td-pb-row [class*="td-pb-span"] {
  display: block;
  min-height: 1px;
  float: left;
  padding-right: 24px;
  padding-left: 24px;
  
  
  
  position: relative;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

  .td-pb-row,
  .td-block-row {
    margin-right: -20px;
    margin-left: -20px;
  }

.td-post-template-10 .td-container .td-pb-row {
  padding-top: 48px;
}
.post-meta{font-size:12px;margin-top:20px;padding:7px 0px;clear:both}
.post-meta span{float:right;padding:0px 7px}
.post-meta span.post-comments{border:none;padding-right:4px}
.post-meta span a,.post-meta span.post-category a:last-child{padding:0px 3px 0 0;margin:0}
.post-meta span.post-category a{padding:0px}
.post-meta .post-comments{float:right}
.single-post .post-meta{margin-top:50px}
.post-meta:empty{display:none}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.vk_icon_w_r_sns_hatena:before {
	content: "\e602";
}
.article-search .views-row-odd{background-color:#f2f2f2;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-up{top:-70px!important;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.nav-tabs-bottom{border-top:1px solid #ddd;border-bottom:0}
.nav-tabs-left{border-right:1px solid #ddd;border-bottom:0}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}

    #header-container { padding: 0 !important; }

	.container hr { margin-right: 10px; margin-left: 10px;}

	.container .columns hr, .container .column hr  { margin-right: 0px; margin-left: 0px;}

	.container .callout p { margin: 0; }

	.container .testimonial-content p { margin:6px;}

*+html .container { z-index:2; }


.container [class*="col-"] img { max-width:100%;}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container:before,
.container:after {
  content: " ";
  display: table;
}

.container:after {
  clear: both;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

.collect td.name a {color:#235ec1;  font-style:italic; font-size:14px;}

.collect td.name a:hover {color:#235ec1; font-style:italic; font-size:14px;}


.book .main dd.name {  border-bottom:1px solid #a2a7a8; padding:0 0 4px 0; text-align:center; font-size:12px;  font-style:italic;}

.book .main dd.name a {color:#235ec1; text-decoration: none}

.book .main dd.name a:hover {color:#235ec1; text-decoration: underline}


.casinospec .name {padding: 5px 0 10px 0; font-size:14px;}

.headercasino .name {font:28px/36px Myriad Pro; color:#fff; margin: 0px 0 0 120px;}

.tablespa .collect td.name a {font-size: inherit;}


.currency-dropdown,
.language-dropdown {
  background-color: #fff;
  padding: 0 10px;
  position: absolute;
  border: 1px solid #f2f2f2;
  z-index: 150;
  right: 15px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.currency-dropdown ul li,
.language-dropdown ul li {
  line-height: 26px;
  border-top: 1px solid #f2f2f2;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}


body .figure-categories .cat-links a.magazine-7-categories {    
    background-color: #fba100;    
}


.blue_link_2 {
	width: 360px;
	margin: 55px auto 0;
}


.radi .blue_link_2 {
	width: 360px;
	margin: 30px auto;
}


.radi .blue_link_2 p {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 5px 0;
	text-align: center;
	color: #074194;
	background-color: #fff;
	border: 1px solid #074194;
	text-decoration: none;
	transition: all .2s;
}

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}

.td-header-style-8 .td-header-border #td-top-search {
  margin-top: -22px;
}

.td-header-style-9 .td-header-border #td-top-search {
  margin-top: -22px;
}

.white-menu .td-header-style-10 #td-top-search {
  margin-top: -22px;
}

.td-header-border #td-top-search {
  margin-top: -20px;
  
}

#td-top-search {
  position: absolute;
  right: 8px;
  top: 50%;
  margin-top: -22px;
  
}
